package com.tutorial.gameanvil;

import com.nhn.gameanvil.GameAnvilServer;
import com.nhn.gameanvil.common.GameAnvilApplication;

@GameAnvilApplication
public class Main {
    public static void main(String[] args) {
        final var server = GameAnvilServer.getInstance();
        server.run(Main.class, args);
    }
}